﻿/*GridViewCSS White Chrome Style*/
.GridViewStyle
{
    
    table-layout: auto;
    border-collapse: collapse;
    border:#999999 1px solid;
}
.ScrollableDiv
{  
    border-collapse: collapse;
    /*border:#999999 1px solid;*/
    overflow-x:auto;
    padding:5px;
}
/*Header and Pager styles*/
.HeaderStyle, .PagerStyle /*Common Styles*/
{
    background-image: url(../Images/HeaderWhiteChrome.jpg);
    background-position:center;
    background-repeat:repeat-x;
    background-color:#fff;
	border-bottom:solid 1px #999;
}

caption
{
background-image: url(../Images/HeaderWhiteChrome.jpg);
    background-position:center;
    background-repeat:repeat-x;
    background-color:#fff;
	border-top:solid 1px  #999;
	border-right:solid 1px #999;
	border-left:solid 1px #999;
    padding: 5px;
    color: #333;
    font-size:1.1em;
 font-weight:bold;
}
.HeaderStyle th
{
    padding: 5px;
    color: #333;
}
.HeaderStyle a
{
    text-decoration:none;
    color:#333;
    display:block;
    text-align:left;
    font-weight:normal;
}
.PagerStyle table
{
    text-align:center;
    margin:auto;
}
.PagerStyle table td
{
    border:0px;
    padding:5px;
}
.PagerStyle td
{
    border-top: #999999 1px solid;
}
.PagerStyle a
{
    color:#333;
    text-decoration:none;
    padding:2px 10px 2px 10px;
    border-top:solid 1px #fff;
    border-right:solid 1px #999;
    border-bottom:solid 1px #999;
    border-left:solid 1px #fff;
}
.PagerStyle span
{
    font-weight:bold;
    color:#333;
    text-decoration:none;
    padding:2px 10px 2px 10px;
}
/*RowStyles*/
.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td, .FooterStyle td /*Common Styles*/
{
    padding: 5px;
    border-right: solid 1px #999;
}
.AltRowStyle td
{
    background-color:#E4E4E4;
}
.RowStyle td
{
    background-color: #fff;
}
.SelectedRowStyle td
{
    background-color:#FF9;
}
.EmptyRowStyle td
{
    border-style: none;
    border-width: 0px;
}
    

.FooterStyle td
{
    border-top-width: 2px;
    border-top-style: solid;
    }